## geneatd 1.0+svn6511+dfsg

=== debian/changelog ===
geneatd (1.0+svn6511+dfsg-0ubuntu2) precise; urgency=low

  [ OXullo Intersecans ]
  * Remove DFSG incompatible fonts
  * Rename debian/rules rule get-orig-source to get-packaged-orig-source

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 01 Feb 2012 19:39:15 -0800

geneatd (1.0+svn6511-0ubuntu1) UNRELEASED; urgency=low

  * Initial release. (LP: #735760)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 22:59:10 +0100
