=== debian/control ===
Source: geneatd
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OXullo Intersecans <x@brainrapers.org>
Vcs-Bzr: http://bazaar.launchpad.net/~libavg-team/geneatd/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/geneatd/packaging/files
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: geneatd
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0), ttf-dejavu-extra
Description: Multi-touch tower defense game
 GeneaTD is a multi-touch tower defense game for two to four players.
 The goal is to earn points by increasing the number of creatures that
 reach your opponent's home base, whilst your opponent defends his area.
